.site-form fieldset {
  border: 0;
  padding: 0;
}

.form-input {
  background-color: var(--smoke);
  border: 0.175rem solid var(--tan);
  border-radius: 0.5rem;
  color: var(--black);
  font-family: inherit;
  padding: 0.75rem 1rem;
}

.form-input:focus {
  border-color: var(--orange);
  outline: 0.175rem solid var(--transparent-orange);
}

.form-check input {
  margin-right: 0.5rem;
}

.form-notice {
  border-left: 0.5rem solid currentColor;
}

.form-notice-success {
  background-color: var(--tan);
  color: var(--navy);
}

.form-notice-error {
  background-color: var(--smoke);
  color: var(--red);
}
